FSM101(1)

NAME
fsm - Finite State Machine representation.

DESCRIPTION
fsm is a library that enables to represent finite state machine.

Types :

fsmin_list
    - inputs of a FSM.

fsmout_list
    - outputs of a FSM.

fsmport_list
    - ports of a FSM.

fsmlocout_list
    - state output assign.

fsmtrans_list
    - transition of a FSM.

fsmstate_list
    - state of a FSM.

fsmstack_list
    - stack of a FSM.

fsmfig_list
    - FSM figure.

Functions :

libFsm101.a :